*{
    margin: 0;
    padding: 0;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
}
.div{
    width: 500px;
    height: auto;
    /* background-color: aliceblue; */
     box-shadow: 1px 1px 7px #0b7b70f1;
    border-radius: 5px;
    /* display: flex; */
    /* align-items: center; */
    
    justify-content: center;
}
.subdiv1{
    width: 400px;
    height: auto;
    /* border: 2px solid #0d9587; */
    border-radius: 5px;
    box-shadow:inset 0px 0px 7px #3333339a;
   margin-top: 50px;
   margin-left: 50px;
  
}
/* .heading{
    margin-top: 10px;
} */
.heading input{
    width: 180px;
    margin-left: 10px;
    height: 25px;
    border: none;
    outline: none;
    box-shadow:inset 0px 0px 4px #0b7b70f1;
    border-radius: 4px;
     margin-bottom: 15px;
}

h2{
    margin-left: 5px;
    /* margin-top: 20px; */
}
.add{
    width: 48px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 50px;
    height: 30px;
    margin-bottom: 10px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}